"IDS_CLOSE" = "Kapat";
"IDS_LEARN_MORE" = "Daha fazlasını öğrenin";
"IDS_OSPERMISSION_ACCESSIBILITY_ITEM_ACTION" = "Erişilebilirliği Yapılandır";
"IDS_OSPERMISSION_ACCESSIBILITY_ITEM_TITLE" = "Bağlantı sırasında fare ve klavyenin kontrol edilmesine izin verin.";
"IDS_OSPERMISSION_FULLDISKACCESS_ITEM_ACTION" = "Tam Disk Erişimini Yapılandır";
"IDS_OSPERMISSION_FULLDISKACCESS_ITEM_TITLE" = "Bu cihaza ve bu cihazdan dosya aktarımlarına izin verin.";
"IDS_OSPERMISSION_HELP_URL" = "https://www.teamviewer.com/link/?url=412942";
"IDS_OSPERMISSION_MISSING_ACCESSIBILITY_DESCRIPTION" = "Bu Mac ile fare ve klavye kullanarak etkileşim kurmak mümkün olmayacak.";
"IDS_OSPERMISSION_MISSING_ACCESSIBILITY_TITLE" = "TeamViewer'ın Mac'inizin Erişilebilirlik özelliklerini kullanma izni yok.";
"IDS_OSPERMISSION_MISSING_CONFIGURE" = "Yapılandır";
"IDS_OSPERMISSION_MISSING_DONT_CONFIGURE" = "Yapılandırma";
"IDS_OSPERMISSION_MISSING_SCREEN_RECORDING_DESCRIPTION" = "Bu Mac'e bağlanırken ekran görünmeyecek.";
"IDS_OSPERMISSION_MISSING_SCREEN_RECORDING_TITLE" = "TeamViewer'ın Ekran Kaydını kullanma izni yok.";
"IDS_OSPERMISSION_REMOTEDESKTOP_ITEM_ACTION" = "Uzak Masaüstünü kurun";
"IDS_OSPERMISSION_REMOTEDESKTOP_ITEM_TITLE" = "Mac'inizin periyodik Ekran Kaydı hatırlatıcılarını atlayın. Gözetimsiz erişim için gereklidir.";
"IDS_OSPERMISSION_REMOTEDESKTOP_PREPARE_ITEM_TITLE" = "Mac'inizin periyodik Ekran Kaydı hatırlatıcılarını atlayın. macOS 15 Sequoia'da gözetimsiz erişim için gereklidir.";
"IDS_OSPERMISSION_SCREENRECORDING_ITEM_ACTION" = "Ekran Kaydını Yapılandır";
"IDS_OSPERMISSION_SCREENRECORDING_ITEM_TITLE" = "Bağlantı sırasında ekranınızın görülmesine izin verin.";
"IDS_OSPERMISSION_WINDOW_ACCESSIBILITY_TITLE_CHECKMARK_CHECKED" = "Kontrol edildi";
"IDS_OSPERMISSION_WINDOW_ACCESSIBILITY_TITLE_CHECKMARK_UNCHECKED" = "Kontrol edilmedi";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_IN_SESSION" = "Uzaktan kontrol için Mac'inizde Ekran Kaydı ve Erişilebilirlik erişimi gereklidir.";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_OVERVIEW" = "TeamViewer, Mac'inizin Ekran Kaydı, Erişilebilirlik ve Tam Disk Erişimi özelliklerine ihtiyaç duymaktadır.";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_SETUP" = "TeamViewer, Mac'inizin Ekran Kaydı ve Erişilebilirlik özelliklerine ihtiyaç duymaktadır.";
"IDS_OSPERMISSION_WINDOW_TITLE_IN_SESSION" = "Mac'inizi TeamViewer için yapılandırın";
"IDS_OSPERMISSION_WINDOW_TITLE_OVERVIEW" = "Mac'inizi TeamViewer için yapılandırın";
"IDS_OSPERMISSION_WINDOW_TITLE_SETUP" = "Mac'inizi TeamViewer için yapılandırın";
